Bug 9685 - Fix a memory leak in spoolss rpc server
Fix a memory leak in spoolss rpc server
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: printing
4.0.3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-26 15:13 UTC by Andreas Schneider
Modified: 2013-03-01 15:27 UTC (History)
0 users

See Also:


Attachments
v4-0-test patch (845 bytes, patch)
2013-02-26 15:13 UTC, Andreas Schneider
asn: review? (ab)
ddiss: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2013-02-26 15:13:21 UTC
Fix a memory leak in spoolss rpc server.
Comment 1 Andreas Schneider 2013-02-26 15:13:50 UTC
Created attachment 8586 [details]
v4-0-test patch
Comment 2 David Disseldorp 2013-02-26 15:31:22 UTC
Comment on attachment 8586 [details]
v4-0-test patch

Patch looks fine, but please make sure the reviewed-by tags are on a separate line.
Comment 3 Alexander Bokovoy 2013-02-26 17:08:44 UTC
Comment on attachment 8586 [details]
v4-0-test patch

As I reviewed these patches already, ACK.
Comment 4 Andreas Schneider 2013-02-26 18:19:27 UTC
Karolin, please add to 4.0.
Comment 5 Karolin Seeger 2013-02-27 09:02:29 UTC
Pushed to autobuild-v4-0-test.
Comment 6 Karolin Seeger 2013-03-01 15:27:01 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!